.shots{
    background-color: $shots-bg;
    padding-top: 42px;
    padding-bottom: 38px;
    
    &__titlewrapper{
        display: flex;
        justify-content:space-between;
    }

    &__title{
        display: none;
        @media screen and (min-width:768px){
            display: inline-block;
            @include titleSection;           
            margin-bottom: 35px;
        }
    }

    &__title-mob{
        @include titleSection;
        margin-bottom: 13px;

        @media screen and (min-width:768px){
            display: none;
        }
    }

    &__linkwrapper{
        display: none;
        @media screen and (min-width:768px){
        display:inline-block;
        margin-right: 0;
        text-align: right;
        }

    }

    &__link{        
        @media screen and (min-width:768px){            
            text-decoration: none;
            @include titleSection;
            font-size: 13px;            
        }
    }

    &__wrapper{
        @include flexbox;        
        gap:9px;

        @media screen and (min-width:768px){           
           :not(:last-child){
               display: block;
           }
        }   
     
    }

    &__item{
        display:none;
        &--first{
            display: block;
        }
        min-width: 300px;
        // overflow: hidden;

        @media screen and (min-width:768px){
            min-width:200px;
            overflow: hidden;
            
        }
        @media screen and (min-width:1200px){
            min-width: 285px;
            display: block;
        }
       
    }


}